{
  "parent": "minecraft:block/template_chainlinks_side_alt",
  "textures": {
    "bars": "minecraft:block/weathered_copper_chainlinks",
    "edge": "minecraft:block/weathered_copper_chainlinks"
  }
}